ここから本文です

解決済みのQ&A

ゴッドイーターのDLCの件・・・

evatype05_mariさん

ゴッドイーターのDLCの件・・・

CFW導入済みのPSPでゴッドイーターバースト(アペンド版)のisoをいれたんですけど・・・
DLCに必要なアップデートができないです

isotoolでアップデートしたんですがそれやると起動できません

どうやればアップデート済みのを起動できるんでしょう??


あとPSPgoでアペンド版をやるには
「UMDをいれてください」と出てきたときに
どうすればいいのでしょう??

情報をおねがいします

  • 質問日時:
    2011/7/30 01:06:27
  • 解決日時:
    2011/8/5 16:35:20
  • 閲覧数:
    5,101
    回答数:
    2
  • お礼:
    知恵コイン
    50枚

ベストアンサーに選ばれた回答

acac4aさん

「ゴッドイーターのDLCの件」なら、http://sgt95.blog71.fc2.com/blog-entry-95.html
このサイトのおかげで自分もできるようになりました。
あと、CFWを6.31ME-9.1にすることをオススメします。

「goの場合」はゴッドイーターとゴッドイーターバースト アペンド版の
両方を持っていないとできないと思います、
両方を持っているなら「UMDを入れ替えてください」って
でたらそのままOKをおせばいいかと。

  • 違反報告
  • 編集日時:2011/8/5 14:06:26
  • 回答日時:2011/8/5 13:37:01

質問した人からのお礼

  • 笑うありがとうございます

    おかげでできました
  • コメント日時:2011/8/5 16:35:20

グレード

ベストアンサー以外の回答

(1件中1〜1件)

 

masami3e26さん

DLCの方は解りませんが「UMDをいれて下さい」とでたときは
第一作目のGOOD EATER のUMDを入れればイイと思います。

Q&Aをキーワードで検索:

総合Q&Aランキング

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。

知恵コレに追加する

閉じる

知恵コレクションをするID/ニックネームを選択し、「追加する」ボタンを押してください。
※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する